body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', 'Noto', sans-serif;
}



a {
    text-decoration: none;
    color: inherit;
}

select {
    outline: none;
}

header {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100vw;
    height: 4rem;
    text-align: center;
}

header .heading {
    flex: 2;
    
    letter-spacing: 0.3rem;
    font-size: 16px;
    font-weight: 600;
    margin-left: 10vw;
}

header .logo {
    width: 8vw;
    height: 1.5rem;
}

nav {
    width: 100%;
    height: 4.125rem;
}

.navbar ul {
    display: flex;
    justify-content: center;
    list-style-type: none;
    align-items: center;
    margin: 0;
}

.navbar ul li {
    font-size: 13px;
    font-weight: 500;
    padding: 9px 5px;
    margin-right: 1.5rem;
}


.product-category {
    width: 100%;
    height: 28.13rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 2.5rem;
}

.product-category img {
    height: 20rem;
    width: 100%;
    object-fit: cover;
}

.product-category h2 {
    /* text-align: center; */
    font-weight: 500;
    font-size: 1rem;
    margin: 32px 0;
    
}

.button {
    /* height: 6vh; */
    padding: 8px 44px;
    text-align: center;
    /* font-family: Arial, Helvetica, sans-serif; */
    font-size: 14px;
    /* width: 10.56rem; */
    /* height: 2.6rem; */
    /* margin: 1px 2px; */
    border: 2px solid black;
    text-decoration: none;
    cursor: pointer;
}


.men-women {
    display: flex;
    margin-bottom: 15vh;

}

.men-women .product-category {
    width: 50vw;
    height: 70vh;

}

.men-women .product-category img {
    width: 50vw;
}

/* ----------------------------------------------------------------- SMALL SCREEN ---------------------------------------------------------------- */

@media screen and (max-width: 768px) {

    nav {
        /* margin-bottom: 5vh; */
        height: 0vh;
        visibility: hidden;
    }

    /* .navbar ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-left:0;
    } */

}


